Wed, 19 Jan 2022 02:46:54 UTC

Information for RPM libslirp-devel-4.4.0-1.module_el8.5.0+870+f792de72.i686.rpm

ID352614
Namelibslirp-devel
Version4.4.0
Release1.module_el8.5.0+870+f792de72
Epoch
Archi686
SummaryDevelopment files for libslirp
DescriptionThe libslirp-devel package contains libraries and header files for developing applications that use libslirp.
Build Time2021-07-28 14:38:01 GMT
Size11703
afb61073f56256fe1831a74fedacb8b1
LicenseBSD and MIT
Buildrootmodule-container-tools-rhel8-8050020210728141601-faa19cc5-build-74250-24916
Provides
libslirp-devel = 4.4.0-1.module_el8.5.0+870+f792de72
libslirp-devel(x86-32) = 4.4.0-1.module_el8.5.0+870+f792de72
pkgconfig(slirp) = 4.4.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libslirp(x86-32) = 4.4.0-1.module_el8.5.0+870+f792de72
libslirp.so.0
pkgconfig(glib-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/slirp0
/usr/include/slirp/libslirp-version.h688
/usr/include/slirp/libslirp.h6092
/usr/lib/libslirp.so13
/usr/lib/pkgconfig/slirp.pc203
Component of No Buildroots